{
  "paths": [
    {
      "_path": "bin/htmlCheck",
      "path_type": "hardlink",
      "sha256": "9cd75b3554ad092acca262a24eace70a3139887d98d1d288093ecd02bcefe5c1",
      "size_in_bytes": 5235344
    }
  ],
  "paths_version": 1
}